a{text-decoration:none; color:#000000}
a:hover{color:#666666}
A:hover{color:#666666}

#fheadline{border:2px solid #660000; width:95%; background:#C78307; text-align:left; padding:3px}

#fheadline2{border:2px solid #C78307; width:100%; background:#FFF99D; text-align:left; padding:3px}

.menu{font:12px verdana,arial,helvetica; color:#fefefe}
.menu:hover{font:12px verdana,arial,helvetica; color:#fefefe}

.menu2{font:11px verdana,arial,helvetica; color:#fefefe}
.menu2:hover{font:11px verdana,arial,helvetica; color:#fefefe}

body,td,div,input,textarea,select,p,font{font:11px arial,helvetica; color:#000000}

.footer{font:10px verdana,arial,helvetica; color:#ffffff}

.heading2{font:13px verdana,arial,helvetica;color:#993300; font-weight:bold;}

.product_heading{font:12px verdana,arial,helvetica; color:#993300; font-weight:bold;}

hr{border:1px dashed #003366; height:1px; width:100%}

input {background-color:#ffffff; font-size: 12;	font-family: verdana,trebuchet, verdana, Arial, geneva;	color: #000000;	border: 1px solid #666666;}
textarea {background-color:#ffffff; font-size: 12;	font-family: verdana,trebuchet, verdana, Arial, geneva;	color: #000000;	border: 1px solid #666666;}
.submit {background-color:#003366; font-size: 12;	font-family: verdana,trebuchet, verdana, Arial, geneva;	color: #fefefe;	border: 1px solid #666666;}